.pandape-styles .d-flex.align-items-center a img {
  max-width: 400px !important; /* Cambia este valor según lo que necesites */
  max-height: 90px !important; /* Cambia este valor según lo que necesites */
}


#MuiButtonBase {
color: #FCFCFC;
background: #4BC9F4;
font-weight: 700;
border: 1px solid #4BC9F4;
padding: 0.75rem 1rem 0.6875rem 1rem;
font-size: 1rem;
box-sizing: border-box;
font-style: normal;
min-height: 48px;
text-align: center;
line-height: normal;
border-radius: 1.5rem;
}




.field_group {
    background: #7a68ee;
    padding: 40px;
    border-radius: 10px;
    margin-top: -65px !important;
    z-index: 1;
    position: relative;
    -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.07);
            box-shadow: 0 10px 30px rgba(0, 0, 0, 0.07);
    width: 100% !important;
  }
  


#OfferSearcher_Secondary{
background: #fff0 !important;;
}

.intro::before {
background-color: rgba(255, 255, 255, 0) !important;
height:0px !important;
}

.sherlock-styles .intro {
height: 200px !important;
}

#OfferSearcher_Secondary .container {
padding-top: 0 !important;
padding-bottom: 20px !important;
}


.field_help:not(.alone) {
float: left !important;
color: #fff !important;
}





.field_help:not(.alone) {
float: left !important;
color: #fff !important;
}

#LastOffersHorizontal_Left_3 {
  background-image: url('https://raw.githubusercontent.com/JsgaPanda/Pandape/refs/heads/main/Gobravo/baculti.jpg');

}

#LastOffersHorizontal_Left_3 h3 {
line-height: 1.3em;
font-weight: 600 !important;
font-size: 22px;
}

#LastOffersHorizontal_Left_3 h2 {

color: #fff !important;

}
#RawHtml__4 h2{
    color: #000 !important;

  }

#RawHtml__2{
    background: #15123c !important;

  }

#RawHtml__4{
    background: #fff !important;

  }

#RawHtml__6{
    background: #fff !important;

  }

#RawHtml__8{
    background: #fff !important;

  }




@media (min-width: 769px) {
#OfferSearcher_Top_0 {
    display: none; /* Oculta en pantallas mÃ¡s grandes */
}
}


@media (max-width: 768px) {
  
#RawHtml__2 {
    display: none; /* Oculta en mÃ³viles */
}



#RawHtml__1 {
    display: none; /* Oculta en mÃ³viles */
}



.b_primary {
color: #fff !important;
}

#OfferSearcher_Top_0 h1{
margin-top: 241px !important;
  text-align: center !important;
  font-size: 34px;
  color: #000;
  line-height: 52px;
  
}
#LastOffersHorizontal_Left_3 {
      background-image: none !important;  
      background-color: white !important; 
}

  .texts {
      display: none !important;
  }    


#OfferSearcher_Top_0 {
background-image: url('https://raw.githack.com/JsgaPanda/Pandape/main/Gobravo/movil.jpg') !important;
background-size: cover;
}

}